/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Template:     generatepress
 Version:      0.1
*/
 @font-face {
	font-family: 'calendas-plus';
	src: url('https://fieldandtree.ca/wp-content/themes/generatepress/fonts/calendas_plus-webfont.woff2') format('woff2'),
		 url('https://fieldandtree.ca/wp-content/themes/generatepress/fonts/calendas_plus-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.ft-primary-logo {
	max-width: 351px;
}
.wp-block-button__link {
	border-radius: 5px
}
.page .entry-header {
      display: none;
}
.separate-containers .inside-article {
padding: 0px;
}
.gb-button {
	border-radius: 5px;
}

/* Mobile Nav Background Color */

.mobile-menu-control-wrapper .menu-toggle {
    background-color: #C5DDD7;
}

/* Editing spacing for beneath navbar */

.separate-containers .site-main {
	margin-top: 0px;
}

.entry-content:not(:first-child) {
	margin-top: 0px;
}